{
  "format_version": "1.8.0",
  "animations": {
    "animation.pr_egg_arthro.athena_pose": {
      "loop": true
    },
    "animation.pr_egg_arthro.brandish_pose": {
      "loop": true
    },
    "animation.pr_egg_arthro.cancan_a_pose": {
      "loop": true
    },
    "animation.pr_egg_arthro.cancan_b_pose": {
      "loop": true
    },
    "animation.pr_egg_arthro.default_pose": {
      "loop": true
    },
    "animation.pr_egg_arthro.entertain_pose": {
      "loop": true
    },
    "animation.pr_egg_arthro.hero_pose": {
      "loop": true
    },
    "animation.pr_egg_arthro.honor_pose": {
      "loop": true
    },
    "animation.pr_egg_arthro.no_pose": {
      "loop": true
    },
    "animation.pr_egg_arthro.riposte_pose": {
      "loop": true
    },
    "animation.pr_egg_arthro.salute_pose": {
      "loop": true
    },
    "animation.pr_egg_arthro.solemn_pose": {
      "loop": true
    },
    "animation.pr_egg_arthro.wiggle": {
      "loop": true
    },
    "animation.pr_egg_arthro.zombie_pose": {
      "loop": true
    }
  }
}